//
//  GetContentMainTabFreeResponse.swift
//  SodaLive
//
//  Created by klaus on 2/22/25.
//

struct GetContentMainTabFreeResponse: Decodable {
    let contentBannerList: [GetAudioContentBannerResponse]
    let introduceCreator: GetContentCurationResponse?
    let recommendSeriesList: [GetRecommendSeriesListResponse]
    let themeList: [String]
    let newFreeContentList: [GetAudioContentMainItem]
    let creatorList: [ContentCreatorResponse]
    let playCountRankContentList: [GetAudioContentRankingItem]
    let curationList: [GetContentCurationResponse]
}
